MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025744Open CASCADE[OCCT] OCCT:WOKpublic2015-01-23 16:012015-05-14 15:31
Reporterkgv 
Assigned Tobugmaster 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformMacOSOSOS VersionX
Product Version 
Target Version[OCCT] 6.9.0Fixed in Version[OCCT] 6.9.0 
Summary0025744: XCode projects generator - add extraction options
DescriptionSeveral options might be added to extraction tool.
Steps To Reproducefor mac os x:
1. wgenproj -target=xcd -static
2. build generated xcode project

for ios:
1. wgenproj -target=xcd -static -ios
2. build generated xcode project
TagsNo tags attached.
Test case number
Attached Files

- Relationships
child of 0025745closedbugmaster Porting to iOS 

-  Notes
(0039256)
ibs (developer)
2015-04-06 13:57

dear bugmaster,
please integrate CR25744 branch of WOK git
(0039377)
bugmaster (administrator)
2015-04-08 17:16

Fix has been integrated into master of occt-work repository

- Issue History
Date Modified Username Field Change
2015-01-23 16:01 kgv New Issue
2015-01-23 16:01 kgv Assigned To => kgv
2015-01-23 16:19 kgv Relationship added child of 0025745
2015-04-06 13:06 kgv Assigned To kgv => ibs
2015-04-06 13:06 kgv Status new => assigned
2015-04-06 13:56 ibs Status assigned => resolved
2015-04-06 13:56 ibs Steps to Reproduce Updated View Revisions
2015-04-06 13:57 ibs Note Added: 0039256
2015-04-06 13:57 ibs Assigned To ibs => bugmaster
2015-04-06 13:57 ibs Status resolved => reviewed
2015-04-06 13:57 ibs Steps to Reproduce Updated View Revisions
2015-04-08 17:16 bugmaster Note Added: 0039377
2015-04-08 17:16 bugmaster Status reviewed => verified
2015-04-08 17:16 bugmaster Resolution open => fixed
2015-05-14 15:28 aiv Status verified => closed
2015-05-14 15:31 aiv Fixed in Version => 6.9.0


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker